body {
	font-family: 'proxima-nova', "Helvetica Neue", Helvetica, sans-serif;
	color: #444;
	font-size: 13px;
}

section#header {
	width: 940px;
	margin: auto;
	position: relative;
	margin-bottom: 40px;
}

section#header h1 {
	display: block;
	position: absolute;
	width: 210px;
	height: 152px;
	top: 20px;
	left: 20px;
	background-image: url('/images/twoflutes.png');
	text-indent: -9999px;
}

section#header img {
	margin-top: 120px;
}

section#content {
	width: 940px;
	margin: auto;
}

.row {}

/* For modern browsers */
.row:before,
.row:after {
    content:"";
    display:table;
}

.row:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.row {
    zoom:1;
}

.left-column {
	float: left;
	width: 550px;
}

.right-column {
	float: left;
	width: 330px;
	margin-left: 60px;
}

.right-column > section {
	padding: 15px;
	border-radius: 10px;
	background-color: #F6F0F0;
	margin-bottom: 25px;
	margin-top: -5px;
}

.right-column > section p {
	color: #4C0349;
}

h2 {
	font-weight: 200;
	color: #4C0349;
	font-size: 32px;
	margin-top: 0px;
}

h3 {
	color: rgb(0, 0, 0);
	font-size: 22px;
	font-weight: normal;
}

h3 > span,
.light,
a {
	color: #44A8B2;
	font-size: 14px;
}

table#pricing {
	background-color: #D7EFF2;
	padding: 3px;
	width: 100%;
}

table#pricing tr:first-child td,
table#pricing tr:first-child th {
	border-bottom: 1px solid white;
}

table#pricing th,
table#pricing td {
	color: #2A7A87;
	padding: 2px;
	font-weight: normal;
	font-size: 14px;
}

hr {
	height: 1px;
	border: none;
	background-color: #D7EFF2;
	margin: 40px 0px 30px 0px;
}

table#pricing th { text-align: left;  }
table#pricing td { text-align: right; }

#recordings {
	list-style: none;
	padding: 0;
	margin: 0;
}

#recordings li {
	padding: 0px;
	margin-bottom: 15px;
	line-height: 18px;
	color: rgb(120, 95, 75);
	font-weight: bold;
}

#recordings li i {
	font-weight: normal;
	color: rgb(200, 160, 160);
}